dmmp_path_group_status_str(3)

NAME
dmmp_path_group_status_str - Convert path group status to string.

SYNOPSIS
const char * dmmp_path_group_status_str (uint32_t pg_status);

ARGUMENTS

pg_status
    uint32_t. Path group status. When provided value is not a valid path group status, return "Invalid argument".

DESCRIPTION
Convert path group status uint32_t to string (const char *).

RETURN
const char *. Valid string are: * "Invalid argument" * "undef" * "enabled" * "disabled" * "active"